Subject: Re: [ietf-privacy] [Tools-discuss] Upcoming end of support for the IETFers app

From: Toerless Eckert <[email-masked]>
Date: Fri, 3 Sep 2021 23:18:08 +0200

Darn, messed up joke by typo, correct:

https://www.rfc-editor.org/rfc/rfc4041.txt
Section 2.2

On Fri, Aug 27, 2021 at 04:53:39PM +0200, Toerless Eckert wrote:
> To close on a lighter note: I was yesterday just randomnly stumbling across
> RFC4101 again and found particularily section 2.2 to be strikingly current.
> 
> Cheers
>     Toerless
> 
> On Thu, Aug 26, 2021 at 09:16:28PM -0400, Tom Pusateri wrote:
> > FYI,
> > 
> > Given the change of position with Apple’s privacy directions, I no longer wish to continue development of the IETFers app on Apple platforms. After their strong privacy stance for many years, this feels like a betrayal to me.
> > 
> > I understand that some will think this is overblown or that maybe I want inappropriate material on my device. I can assure you that this is not the case. I detest the exploitation of minors and adults on the internet.
> > 
> > But a technology that is developed for service A will eventually be used for services B & C & D. Services B & C & D may not be made public but they will exist and Apple has shown their willingness to cross the line in public which makes me think they probably have already crossed the line in private too. But I don’t mean to drag anyone else into this part of the discussion or convince anyone about my beliefs. That is not the point of this note. Please don’t try to argue with me that what Apple is doing is ok.
> > 
> > The IETFers app will continue to work for future meetings as long as nothing in the API changes on which it depends. I have no control over that and I won’t go digging through the source code to try and figure out what busted.
> > 
> > I am aware of another timezone bug that surfaced during this last online meeting. I plan to fix this bug and make one last dot release before the next meeting.
> > 
> > I wanted to make this decision public so other plans can be made if needed. This is the real purpose of this note.
> > 
> > The next obvious question is will I be working on an Android version instead? I will answer this by saying the privacy problems on Android platforms are far worse.
> > 
> > For a stroll down memory lane, the IETFers app was first released 10 years ago in July, 2011. It was a fun project and I hope people benefited from it (and continue to do so). I’ll continue to hang out on this list and contribute where I can but just not on the Apple app.
> > 
> > Thanks,
> > Tom
> > 
> > 
> > 
> > ___________________________________________________________
> > Tools-discuss mailing list - [email-masked]
> > This list is for discussion, not for action requests or bug reports.
> > * Report datatracker and mailarchive bugs to: [email-masked]
> > * Report tools.ietf.org bugs to: [email-masked]
> > * Report all other bugs or issues to: [email-masked]
> > List info (including how to Unsubscribe): https://www.ietf.org/mailman/listinfo/tools-discuss
> 
> -- 
> ---
> [email-masked]
> 
> ___________________________________________________________
> Tools-discuss mailing list - [email-masked]
> This list is for discussion, not for action requests or bug reports.
> * Report datatracker and mailarchive bugs to: [email-masked]
> * Report tools.ietf.org bugs to: [email-masked]
> * Report all other bugs or issues to: [email-masked]
> List info (including how to Unsubscribe): https://www.ietf.org/mailman/listinfo/tools-discuss

-- 
---
[email-masked]